{
  "id": "4c233b549a67a5937ea7dd87",
  "name": "Cruachan Power Station",
  "contact": {
    "phone": "+441866822618",
    "formattedPhone": "+44 1866 822618"
  },
  "location": {
    "address": "A85",
    "lat": 56.39449115920086,
    "lng": -5.1161516920810755,
    "labeledLatLngs": [
      {
        "label": "display",
        "lat": 56.39449115920086,
        "lng": -5.1161516920810755
      }
    ],
    "distance": 30,
    "postalCode": "PA33 1AN",
    "cc": "GB",
    "city": "Dalmally",
    "country": "United Kingdom",
    "formattedAddress": [
      "A85",
      "Dalmally",
      "PA33 1AN",
      "United Kingdom"
    ]
  },
  "categories": [
    {
      "id": "4bf58dd8d48988d130941735",
      "name": "Building",
      "pluralName": "Buildings",
      "shortName": "Building",
      "icon": {
        "prefix": "https://ss3.4sqi.net/img/categories_v2/building/default_",
        "suffix": ".png"
      },
      "primary": true
    }
  ],
  "verified": false,
  "stats": {
    "tipCount": 2,
    "usersCount": 98,
    "checkinsCount": 100
  },
  "url": "http://www.visitcruachan.co.uk",
  "venueRatingBlacklisted": true,
  "beenHere": {
    "count": 0,
    "marked": false,
    "lastCheckinExpiredAt": 0
  },
  "photos": {
    "count": 0,
    "groups": []
  },
  "hereNow": {
    "count": 0,
    "summary": "Nobody here",
    "groups": []
  }
}
